.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999981px;}
.y4{bottom:114.032680px;}
.y5{bottom:114.345052px;}
.y3{bottom:188.388160px;}
.y2{bottom:209.945014px;}
.y0{bottom:226.503268px;}
.y1{bottom:226.815596px;}
.h2{height:0.000000px;}
.h1{height:1010.673203px;}
.h3{height:1123.143791px;}
.h0{height:1237.176471px;}
.w1{width:683.415033px;}
.w2{width:759.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:682.883648px;}
.x2{left:758.801265px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970695pt;}
.y4{bottom:97.333333pt;}
.y5{bottom:97.599961pt;}
.y3{bottom:160.799936pt;}
.y2{bottom:179.199928pt;}
.y0{bottom:193.333333pt;}
.y1{bottom:193.599923pt;}
.h2{height:0.000000pt;}
.h1{height:862.666667pt;}
.h3{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:583.333333pt;}
.w2{width:648.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:582.879767pt;}
.x2{left:647.679741pt;}
}
